/*
-----------------------------------------------
WGBH Interactive
Destinos stylesheet
kal_gieber@wgbh.org
-responsive update
pcole@redmon.com
last modified: 11/16/15
----------------------------------------------- */

/* -- initialize base -- */
	*, body, p, ul, img, h1, h2, h3, h4, h5, h6 {padding: 0; margin: 0; border:0;}
	ul { list-style: none; }

/* -- body -- */
	body{
		font-family:lucida sans,lucida sans unicode,lucida grande,lucida,sans-serif;
		font-size:1em;
		background-color:#23528d;
	}

	#main{
		width:970px;
		margin-left:auto;
		margin-right:auto;
	}

	#logo{
		float:left;
		width:158px;
		height:44px;
		margin-right:8px;
		padding:0px;
	}

/* -------------------------- top navigation ------------------------------ */
	#top-nav{
		width:944px;
		height:44px;
		background:url(/wp-content/interactive/destinos/images/home_header.jpg) no-repeat;
		margin:0;
		padding-left:26px;
	}

	#nav-general-pages{
		float:left;
		width:757px;
		height:32px;
		margin-top:6px;
		margin-bottom:6px;
	}

	#nav-home-page{
		float:left;
		width:944px;
		height:32px;
		margin-top:6px;
		margin-bottom:6px;
	}

	#nav-general-pages li, #nav-home-page li{
		display:inline;
		float:left;
	}

	#nav-general-pages a, #nav-home-page a{
		display:block;
		color:#333;
		text-decoration:none;
		text-align:center;
		text-transform: uppercase;
		font-size:.66em;
	}

	#nav-about{
		width:115px;
		height:19px;
		padding:0;
		line-height:19px;
	}

	#nav-about-active{
		width:115px;
		height:19px;
		padding:0;
		line-height:19px;
		background-color:#afc4d1;
		outline: 0;
		cursor:default;
	}

	.nav-about-margin{
		margin:10px 138px 3px 0;
	}

	.nav-about-home-margin{
		margin:6.5px 304px 6.5px 0;
	}

	#nav-about:link, #nav-about:visited, #nav-about:active {
		background-color:#96bbd4;
	}

	#nav-about:hover, #nav-about:active, #nav-about:focus {
		background-color:#afc4d1;
	}

	#nav-watch{width:72px;}

	#nav-teachers{width:111px;}

	#nav-resources{width:94px;}

	.nav-link{
		display:block;
		height:32px;
		margin-right:2px;
		padding:0;
		line-height:32px;
	}

	.nav-link:link, .nav-link:visited, .nav-link:active {
		background-color:#faae54;
	}

	.nav-link:hover, .nav-link:active, .nav-link:focus {
		background-color:#fcce98;
	}

	.nav-active{
		display:block;
		height:32px;
		margin-right:2px;
		padding:0;
		line-height:32px;
		background-color:#fcce98;
		outline: 0;
		cursor:default;
	}

	.prac-inactive{
		background-color:#faae54;
	}

	.prac-active{
		background-color:#fcce98;
	}

	#nav-practice-block{
		width:216px;
		height:32px;
		padding:0;
		margin-right:2px;
	}

	#nav-practice{
		float:left;
		width:60px;
		padding-left:12px;
		text-transform: uppercase;
		font-size:.66em;
		line-height:32px;
	}

	#nav-pulldown{
		float:right;
		width:132px;
		height:20px;
		padding-top:6px;
		padding-right:12px;
	}

	#jsmenu{
		width:132px;
		height:20px;
	}

/* -------------------------- index page ------------------------------ */

	#shell-index{
		width:970px;
		height:636px;
		background-image:url(/wp-content/interactive/destinos/images/home_bg.jpg);
		background-repeat:no-repeat;
		margin:0;
		padding-top:56px;
	}

	#index-intro{
		width:335px;
		height:287px;
		margin-left:480px;
		font:normal .88em georgia,times new roman,serif;
		line-height:1.35em;
		color:#fff;
	}

	#segment-region{
		width:966.5px;
		height:255px;
		margin-left:3.5px;
		margin-bottom:37px;
		padding:0;
	}

	.seg-list-li{
		display:inline;
		float:left;
		width:176px;
		height:95px;
		margin-right:2px;
		padding:160px 6px 0 9px;
		background-repeat:no-repeat;
	}

	#segment-lg{
		background-image:url(/wp-content/interactive/destinos/images/home_fs_lg.jpg);
	}

	#segment-sp{
		background-image:url(/wp-content/interactive/destinos/images/home_fs_sp.jpg);
	}

	#segment-ar{
		background-image:url(/wp-content/interactive/destinos/images/home_fs_ar.jpg);
	}

	#segment-pr{
		background-image:url(/wp-content/interactive/destinos/images/home_fs_pr.jpg);
	}

	#segment-mx{
		background-image:url(/wp-content/interactive/destinos/images/home_fs_mx.jpg);
	}

	.home-epis{
		text-align:right;
		font:normal .81em georgia,times new roman,serif;
		color:#4e6e8d;
	}

	.home-lgintro{
		text-align:left;
		font:bold .83em georgia,times new roman,serif;
		color:#c60;
		line-height:14px;
	}

	.home-lgtitle{
		padding-bottom:4px;
		text-align:left;
		font:bold 1.43em georgia,times new roman,serif;
		color:#c60;
	}

	.home-subtitle{
		padding-top:14px;
		padding-bottom:4px;
		text-align:left;
		font:bold 1.43em georgia,times new roman,serif;
		color:#c60;
	}

	.watch-prac-list{
		display:inline;
		float:left;
	}

	.wp-link{
		display:block;
		width:74px;
		height:17px;
		margin-right:2px;
		padding:0;
		color:#fff;
		text-align:center;
		font-weight:bold;
		font-size:.75em;
		text-decoration:none;
		line-height:17px;
	}
	.wp-link:link, .wp-link:visited, .wp-link:active {
		background-color:#0c648d;
	}

	.wp-link:hover, .wp-link:active, .wp-link:focus {
		background-color:#39c;
	}

/* -------------------------- practice pages ------------------------------ */

	#shell-main{
		width:970px;
		background-image:url(/wp-content/interactive/destinos/images/prac_bg.jpg);
		background-repeat:no-repeat;
		background-color:#23528c;
		margin:0;
		padding:0;
	}

	#section-title{
		margin:0;
		padding:22px 0 28px 27px;
		font:normal 1.4em georgia,times new roman,serif;
		color:#69c;
	}

	#practice-tabs{
		width:943px;
		height:28px;
		margin:0;
		padding-left:27px;
		font-size:.66em;
		font-weight:bold;
		line-height:28px;
		text-align:center;
		text-transform: uppercase;
	}

	#practice-tabs li{
		display:inline;
		float:left;
	}

	#practice-tabs li a{
		display:block;
		width:112px;
		height:28px;
		margin-right:2px;
		padding:0;
		background-repeat:no-repeat;
		color:#6cf;
		text-decoration:none;
	}

	#active-tab{
		width:112px;
		height:28px;
		margin-right:2px;
		padding:0;
		background-image:url(/wp-content/interactive/destinos/images/tab_on.jpg);
		background-repeat:no-repeat;
		color:#11294a;
	}

	#ptl1:link, #ptl1:visited, #ptl1:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_01.jpg);
	}

	#ptl1:hover, #ptl1:active,#ptl1:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl2:link, #ptl2:visited, #ptl2:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_02.jpg);
	}

	#ptl2:hover, #ptl2:active,#ptl2:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl3:link, #ptl3:visited, #ptl3:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_03.jpg);
	}

	#ptl3:hover, #ptl3:active,#ptl3:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl4:link, #ptl4:visited, #ptl4:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_04.jpg);
	}

	#ptl4:hover, #ptl4:active,#ptl4:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl5:link, #ptl5:visited, #ptl5:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_05.jpg);
	}

	#ptl5:hover, #ptl5:active,#ptl5:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl6:link, #ptl6:visited, #ptl6:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_06.jpg);
	}

	#ptl6:hover, #ptl6:active,#ptl6:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl7:link, #ptl7:visited, #ptl7:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_07.jpg);
	}

	#ptl7:hover, #ptl7:active,#ptl7:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#ptl8:link, #ptl8:visited, #ptl8:active {
		background-image:url(/wp-content/interactive/destinos/images/tab_08.jpg);
	}

	#ptl8:hover, #ptl8:active,#ptl8:focus {
		background-image: url(/wp-content/interactive/destinos/images/tab_over.jpg);
	}

	#link-footer{
		margin:0;
		padding:32px 0 10px 27px;
		font-size:.7em;
	}

	#link-footer li{
		display:inline;
		border-right:solid 1px #9cf;
		padding-right:8px;
		margin-right:5px;
	}

	#link-footer li.last-link{
		border:0;
	}

	#link-footer a:link, #link-footer a:visited, #link-footer a:active {
		text-decoration:none;
		color:#9cf;
	}

	#link-footer a:hover, #link-footer a:active,#link-footer a:focus {
		text-decoration:underline;
	}

	#shell-title{
		width:916px;
		background-color:#63c1ff;
		margin-left:27px;
		margin-right:27px;
	}

	#shell-title-top{
		width:916px;
		height:50px;
		margin:0;
		padding:0;
	}

	#practice-title{
		float:left;
		width:420px;
		height:50px;
		padding-left:38px;
	}

	#practice-title h3{
		font:normal 1.43em georgia,times new roman,serif;
		color:#095277;
		line-height:50px;
	}

	#practice-related{
		float:right;
		width:444px;
		height:21px;
		padding-top:14.5px;
		padding-bottom:14.5px;
		padding-right:14px;
		text-align:right;
	}

	/* -- special sizing for asm area --*/
	#practice-title-asm{
		float:left;
		width:260px;
		height:50px;
		padding-left:38px;
	}

	#practice-title-asm h3{
		font:normal 1.43em georgia,times new roman,serif;
		color:#095277;
		line-height:50px;
	}

	#practice-related-asm{
		float:right;
		width:604px;
		height:21px;
		padding-top:14.5px;
		padding-bottom:14.5px;
		padding-right:14px;
		text-align:right;
	}

	#practice-related-right{
		float:right;
	}

	#related-list li{
		display:inline;
		float:left;
		line-height:20px;
	}

	.rel-text{
		margin-right:15px;
		font-size:.75em;
		color:#333;
	}

	.rel-link{
		display:block;
		width:41px;
		height:21px;
		margin-right:4px;
		padding:0;
		background-repeat:no-repeat;
		font-size:.97em;
		text-decoration:none;
		text-align:center;
	}

	.rel-link:link, .rel-link:visited, .rel-link:active {
		color:#9cc;
		background-image:url(/wp-content/interactive/destinos/images/prac_related.png);
	}

	.rel-link:hover, .rel-link:active, .rel-link:focus {
		color:#fff;
		background-image: url(/wp-content/interactive/destinos/images/prac_related_over.png);
	}

	#shell-title-bottom{
		width:916px;
		height:12px;
		background-color:#63c1ff;
		margin:0;
		padding-top:9px;
	}

	#stb-left{
		float:left;
		width:12px;
		height:12px;
		margin:0;
		padding:0;
		background-color:#23528c;
	}

	#stb-left img{
		vertical-align:top;
	}

	#stb-right{
		float:right;
		width:12px;
		height:12px;
		margin:0;
		padding:0;
		background-color:#23528c;
	}

	#stb-right img{
		vertical-align:top;
	}

	#shell-inner{
		width:900px;
		background-color:#fff;
		background-image: url(/wp-content/interactive/destinos/images/prac_shdt.jpg);
		background-repeat: repeat-x;
		padding:0;
		margin-left:8px;
	}

	#shell-practice{
		width:840;
		background-image: url(/wp-content/interactive/destinos/images/prac_shdl.jpg);
		background-repeat: repeat-y;
		margin:0;
		padding:0 30px 20px 0;
	}

	.top-image{
		vertical-align:top;
	}

	#activity-inst{
		width:840;
		margin:10px 0 20px 30px;
		padding:0;
		font-size:.82em;
		color:#069;
	}

	#js_warning{
		margin-left:30px;
		padding:0;
		color:#ff3333;
		font-size:.89em;
		font-weight:bold;
	}

	#noflash{
		margin-left:30px;
		margin-right:30px;
		padding-top:30px;
		color:#ff3333;
		font-size:.89em;
		font-weight:bold;
	}

/* -------------------------- activity content ---------------------------- */

	#activity{
		width:840px;
		margin-left:30px;
	}

	#activity-bottom{
		width:840px;
		height:48px;
		background-color:#d8e4eb;
		margin-left:30px;
		overflow:hidden;
	}

	.actbg_blue{background-color:#e5f2fa;}

/* -------------------------- introduction content --------------------- */

	.introact{
		width:840px;
		margin:0;
		padding:0;
	}

	#intro-blocks{
		width:829px;
		padding-left:11px;
		padding-top:13px;
	}

	.tworows{height:472px;}

	.threerows{height:708px;}

	#intro-blocks li{
		display:inline;
		float:left;
	}

	#intro-blocks li a{
		display:block;
		width:184px;
		height:182px;
		background-repeat:no-repeat;
		text-decoration:none;
		font-size:.7em;
		line-height:1.35em;
		color:#333;
	}

	.introBT{
		margin-right:20px;
		margin-bottom:27px;
		padding: 27px 36px 0 36px;
	}

	#intro-blocks a:link, #intro-blocks a:visited, #intro-blocks a:active {
		background-image:url(/wp-content/interactive/destinos/images/prac_object.png);
	}

	#intro-blocks a:hover, #intro-blocks a:active, #intro-blocks a:focus {
		background-image: url(/wp-content/interactive/destinos/images/prac_object_over.png);
	}

	.intro-photo{
		margin-left:4px;
		margin-bottom:13px;
	}

	.intro-title{
		font-weight:bold;
		color:#c60;
	}

	.intro-title_over{
		color:#333;
	}

/* -------------------------- video dictation content --------------------- */

	#flash_embed{
		width:840px;
		height:500px;
		margin:0;
		padding:0;
	}

/* -------------------------- postcard content ---------------------------- */

	.pcact{
		margin:0;
		padding:25px 0 22px 0;
	}

	#postcard-region{
		width:724px;
		height:398px;
		margin-left:58px;
	}

	.pcholder{
		float:left;
		width:716px;
		height:398px;
		background-color:#f6f6ee;
		border:1px solid #c7c7c3;
	}

	.postcard-left{
		float:left;
		width:342px;
		padding-top:8px;
		padding-left:7px;
	}

	.pcimg{
		margin-bottom:4px;
	}

	.pc-credit-div{
		height:29px;
		margin-bottom:7px;
	}

	.pc-credit{
		padding-left:8px;
		font-size:.66em;
		color:#333;
	}

	.postcard-center{
		float:left;
		width:275px;
		padding: 54px 60px 0 32px;
		font-family:comic sans ms;
		font-size:.95em;
		line-height:20px;
		background-repeat:no-repeat;
		background-position:267px 5px;
	}

	.stamp-blue{background-image: url(/wp-content/interactive/destinos/images/stamp_blue.jpg);}

	.stamp-green{background-image: url(/wp-content/interactive/destinos/images/stamp_green.jpg);}

	.stamp-orange{background-image: url(/wp-content/interactive/destinos/images/stamp_orange.jpg);}

	.stamp-pink{background-image: url(/wp-content/interactive/destinos/images/stamp_pink.jpg);}
/*
	.pctext{
		padding-right:38px;
	}
*/
	.ptlh {
		margin-bottom:20px;
	}

	.pclink{
		color:#c60;
		text-decoration:none;
	}

	#postcard-right{
		float:left;
		width:6px;
		height:398px;
		padding:0;
		margin:0;
	}

	#postcard-foot img{
		width:716px;
		height:6px;
		margin-left:58px;
		padding:0;
		vertical-align:top;
	}

/* -- postcard tooltips -- */

.tooltip {
	display:none;
	height:34px;
	margin:0;
	padding:0;
}

.tpLt{
	float:left;
	width:8px;
	height:28px;
}

.tpCtr{
	float:left;
	height:34px;
}

.tpRt{
	float:left;
	width:8px;
	height:28px;
}

.tpTxt{
	background-color:#c60;
	margin:0;
	padding:0 6px 0 6px;
	color:#fff;
	font-size:.75em;
	line-height:28px;
	text-align:center;
}

.tpArw{
	height:6px;
	text-align:center;
	margin:0;
	padding:0;
}

.tpImg{
	margin:0;
	padding:0;
	vertical-align:top;
}



/*
.tpImg{
}

.tpTdiv{
	height:28px;
	margin:0;
	padding:0;
	text-align:center;
}
.tpTdiv{
	height:28px;
	margin:0;
	padding:0;
	text-align:center;
}

.tpBdiv{
	height:9px;
	margin:0;
	padding:0;
	text-align:center;
}

.tpTxt{
	color:#fff;
	font-size:.75em;
	padding:8px 6px 8px 6px;
	line-height:28px;
	background-color:#c60;
}
*/
/* -------------------------- assessment content ---------------------------- */

	#asm-table{
		width:840px;
		border-collapse:separate;
		border-width:0px;
		border-spacing:0px;
		text-align:left;
		*border-collapse: collapse;		/* to fix IE7 */
	}

	#asmtitle_row{
		width:840px;
		height:34px;
		background-color:#fff;
	}

	.asm-head{
		border-top:2px solid #757a7c;
		border-bottom:2px solid #757a7c;
	}

	#asmleftcol{
		width:524px;
		height:34px;
		font-size:.75em;
		font-weight:bold;
		color:#c30;
		line-height:30px;
		text-align:left;
	}

	.large-pct{font-size:1.55em;}

	#asmtus-title{
		width:152px;
		height:34px;
	}

	.asmtus-p{
		width:138px;
		border-left:2px solid #757a7c;
		padding-left:12px;
		font-size:.75em;
		font-weight:bold;
		color:#000;
		line-height:34px;
		text-align:left;
	}

	#asmres-title{
		width:164px;
		height:34px;
	}

	.asmres-p{
		width:150px;
		padding-left:12px;
		border-left:2px solid #d7e4ea;
		font-size:.75em;
		font-weight:bold;
		color:#c60;
		line-height:34px;
		text-align:left;
	}

	.asmrowon{
		width:840px;
		background-color:#e5f2fa;
		background-image:url(/wp-content/interactive/destinos/images/asmborder.gif);
		background-repeat:repeat-x;
	}

	.asmrowoff{
		width:840px;
		background-color:#fff;
		background-image:url(/wp-content/interactive/destinos/images/asmborder.gif);
		background-repeat:repeat-x;
	}

	.asmimgcol{
		width:154px;
		height:104px
		margin:0;
		padding:11px 0 10px 0;
		vertical-align:top;
	}

	.asmnumcol{
		width:24px;
		height:104px
		margin:0;
		padding:11px 6px 0 0;
		text-align:right;
		font-size:.82em;
		font-weight:bold;
		color:#333;
		vertical-align:top;
	}

	.asmquescol{
		width:318px;
		margin:0;
		padding:11px 22px 10px 0;
		font-size:.82em;
		color:#333;
		vertical-align:top;
	}

	.asmtuscol{
		width:132px;
		margin:0;
		padding:11px 10px 10px 12px;
		font-size:.81em;
		color:#000;
		vertical-align:top;
	}

	.asmtuscol-border{
		border-left:2px solid #757a7c;
	}

	.asmrescol{
		width:142px;
		height:104px
		margin:0;
		padding:11px 10px 10px 12px;
		font-size:.81em;
		color:#c60;
		vertical-align:top;
	}

	.asmrescol-border{
		border-left:2px solid #d7e4ea;
	}

	.asmques{
		font-weight:bold;
		padding-bottom:20px;
	}

	.cleartop{background-image:none;}

	#ams-comp{
		width:103px;
		margin-left:auto;
		margin-right:auto;
		padding-top:1px;
	}

/* -------------------------- un paso mas content --------------------- */

	#upm-title{
		width:794px;
		height:68px;
		margin:0 30px 0 30px;
		padding-left:46px;
		background-color:#d8e4eb;
		border-bottom:1px solid #ccc;
	}

	.upm-head{
		color:#333;
		font-size:1.13em;
		line-height:68px;
	}

	#upm-content{
		width:774px;
		min-height:282px;
		background-color:#e5f2fa;
		border-bottom:1px solid #ccc;
		margin:0 30px 0 30px;
		padding:30px 25px 72px 41px;
	}

	#upm-left-col{
		float:left;
		width:322px;
		height:240px;
		margin-right:36px;
		padding:0;
	}

	#upm-left-col img{
		border:1px solid #fff;
		margin-bottom:26px;
	}

	.upm-left-txt{
		width:322px;
		text-align:center;
		font-size:1em;
		color:#666;
	}

	#upm-right-col{
		float:left;
		width:415px;
	}

	.upm-res-head{
		width:385px;
		background-color:#999;
		margin:0;
		padding:10px 15px 10px 15px;
		color:#fff;
		font-weight:bold;
		font-size:.75em;
	}

	.upm-res-desc{
		width:351px;
		background-color:#fff;
		margin-bottom:14px;
		padding:12px 32px 14px 32px;
		font-size:.7em;
		line-height:15px;
		color:#666;
	}

	p.upm-additional{
		margin-top:18px;
	}

	.upm-link:link, .upm-link:visited, .upm-link:active {
		text-decoration:none;
		color:#c60;
	}

	.upm-link:hover, .upm-link:active, .upm-link:focus {
		color:#999;
	}

	#upm-bottom{
		width:840px;
		height:48px;
		margin:0 30px 0 30px;
		padding:0;
		background-color:#d8e4eb;
	}

/* -------------------------- fib content ---------------------------- */

/* -- hint area -- */
	#top{
		width:840px;
		height:30px;
		background-color:#d8e4eb;
		margin-left:30px;
		padding:19px 0 19px 0;
	}

	#top-cont{
		text-align:center;
		margin:0;
		padding:0;
	}

	#hsubt{
		height:34px;
		float:left;
		padding-right:4px;
		line-height:34px;
		font-size:.89em;
		color:#666;
		text-align:right;
	}

	#hints{
		height:30px;
		float:left;
		background-color:#fff;
		border:2px solid #ccc;
		line-height:30px;
		font-size:.89em;
		font-weight:bold;
		color:#069;
	}

	#hlist li{
		display: inline;
		margin-left: 28px;
	}

	.hlast{margin-right:28px;}

/* -- activity -- */

	.fbqact{
		text-align:center;
		border-bottom:1px solid #ccc;
		border-top:1px solid #ccc;
		padding-top:15px;
		padding-bottom:29px;
	}

	.fbqact-nohint{
		text-align:center;
		border-bottom:1px solid #ccc;
		border-top:1px solid #ccc;
		padding-top:83px;
		padding-bottom:29px;
	}

	.fib_image{
		border:1px solid #fff;
		margin-bottom:15px;
	}

	.quest{
		color:#000;
		font-size:.97em;
		margin-bottom:15px;
	}

	.inputans{
		width:118px;
		height:18px;
		border:2px solid #999;
		vertical-align:middle;
		padding:2px 0 0 2px;
	}

/* -- fill in the blank styles area -- */

	.fbst{
		height:38px;
		padding-top:12px;
		padding-bottom:6px;
		color:#333;
		font-size:.82em;
	}

	.fbatq{
		font:bold 14px courier new,courier,monospace;
		color:#000;
	}

/* -- fib answer table -- */

	#fb-table{
		width:840px;
		border-collapse:separate;
		border-width:0px;
		border-spacing:0px;
		text-align:left;
		border-bottom:2px solid #757a7c;
		*border-collapse: collapse;		/* to fix IE7 */
	}

	#fbtitle_row{
		width:840px;
		height:38px;
		background-color:#fff;
	}

	.fb-head{
		border-top:2px solid #757a7c;
		border-bottom:2px solid #757a7c;
	}

	.fbhead-p{
		width:326px;
		border-left:2px solid #d7e4ea;
		padding:0 20px 0 12px;
	}

	.fbathead{
		font:bold 14px courier new,courier,monospace;
		color:#000;
		line-height:36px;
	}

	.fbcolhead{
		font-size:.89em;
		line-height:36px;
	}

	.fbct{
		font-weight:bold;
		color:#c60;
	}

	.fbat{
		font:bold 14px courier new,courier,monospace;
		color:#000;
	}

	.fbleftcol-th{
		width:108px;
		padding:3px 12px 3px 0;
	}

	.fbleftcol{
		width:108px;
		padding:3px 12px 3px 0;
		border-bottom:2px solid #d7e4ea;
	}

	.fbanscol-th{
		width:358px;
	}

	.fbanscol-td{
		width:326px;
		border-left:2px solid #d7e4ea;
		padding:11px 20px 11px 12px;
		border-bottom:2px solid #d7e4ea;
		vertical-align: top;
	}

	.fbnum{
		float:left;
		width:24px;
		padding-top:9px;
		padding-right:6px;
		margin:0px;
		color:#333;
		font-size:.82em;
		text-align:right;
	}

	.fbaimg{
		float:left;
		width:78px;
		height:50px;
		padding:0px;
		margin:0px;
	}

	.fbrowon{
		background-color:#e5f2fa;
	}

	.fbrowoff{
		background-color:#fff;
	}

	.fbalast{
		border-bottom:0px;
	}

/* -- controls area -- */

	#buttons{
		float:right;
		width:95px;
		height:48px;
		margin-right:146px;
		padding:0;
	}

	#buttons-gram{
		float:right;
		width:231px;
		height:48px;
		margin-right:20px;
		padding:0;
	}

	.fibcont{
		float:left;
		margin-left:259px;
	}

	.pccont{
		float:left;
		margin-left:259px;
	}

	#compBT{
		display: block;
		width:103px;
		height:44px;
		margin-top:4px;
		background-repeat:no-repeat;
		text-indent:-9999px;
		outline: 0;
	}

	#compBT:link, #compBT:visited, #compBT:active {
		background-image:url(/wp-content/interactive/destinos/images/comprueba.png);
	}

	#compBT:hover, #compBT:active, #compBT:focus {
		background-image: url(/wp-content/interactive/destinos/images/comprueba_over.png);
	}

	#moreBT{
		display: block;
		width:116px;
		height:32px;
		margin-top:8px;
		padding:0px;
		background-repeat:no-repeat;
		text-indent:-9999px;
		outline: 0;
	}

	.more-margin{
		margin-right:16px;
	}

	.more-gram{
		float:left;
	}

	#moreBT:link, #moreBT:visited, #moreBT:active {
		background-image:url(/wp-content/interactive/destinos/images/un-paso-mas.png);
	}

	#moreBT:hover, #moreBT:active, #moreBT:focus {
		background-image: url(/wp-content/interactive/destinos/images/un-paso-mas_over.png);
	}

	#repeatBT{
		display: block;
		width:95px;
		height:32px;
		margin-top:8px;
		padding:0px;
		background-repeat:no-repeat;
		text-indent:-9999px;
		outline: 0;
	}

	.repeat-prueba{
		margin-left:4px;
		margin-right:20px;
	}

	.repeat-gram-res{
		float:left;
		margin-right:20px;
	}

	#repeatBT:link, #repeatBT:visited, #repeatBT:active {
		background-image:url(/wp-content/interactive/destinos/images/repite.png);
	}

	#repeatBT:hover, #repeatBT:active, #repeatBT:focus {
		background-image: url(/wp-content/interactive/destinos/images/repite_over.png);
	}

/* -------------------------- common ---------------------------- */

/* -- controls -- */

	#controls{
		width:322px;
		height:34px;
		padding-top:14px;
		margin-top:0;
	}

	#controls li{
		display:inline;
		float:left;
	}

	#prevBT{
		display:block;
		width:113px;
		height:20px;
		margin-right:14px;
		border-right:1px solid #069;
		padding:0;
		background-repeat:no-repeat;
		text-indent:-9999px;
		outline: 0;
	}

	#prevBT:link, #prevBT:visited, #prevBT:active {
		background-image:url(/wp-content/interactive/destinos/images/nav_prev.png);
	}

	#prevBT:hover, #prevBT:active, #prevBT:focus {
		background-image: url(/wp-content/interactive/destinos/images/nav_prev_over.png);
	}

	#prevBT.inactive:link, #prevBT.inactive:visited, #prevBT.inactive:hover, #prevBT.inactive:active, #prevBT.inactive:focus{
		background-image: url(/wp-content/interactive/destinos/images/nav_off.gif);
		outline: 0;
		cursor:default;
	}

	#controls-text{
		width:66px;
		font-weight:bold;
		color:#069;
		font-size:.75em;
		line-height:22px;
		text-align:center;
	}

	#nextBT{
		display:block;
		width:113px;
		height:20px;
		margin-left:14px;
		border-left:1px solid #069;
		padding:0;
		background-repeat:no-repeat;
		text-indent:-9999px;
		outline: 0;
	}

	#nextBT:link, #nextBT:visited {
		background-image:url(/wp-content/interactive/destinos/images/nav_next.png);
	}

	#nextBT:hover, #nextBT:active, #nextBT:focus {
		background-image: url(/wp-content/interactive/destinos/images/nav_next_over.png);
	}

	#nextBT.inactive:link, #nextBT.inactive:visited, #nextBT.inactive:hover, #nextBT.inactive:active, #nextBT.inactive:focus{
		background-image: url(/wp-content/interactive/destinos/images/nav_off.gif);
		outline: 0;
		cursor:default;
	}

/* -- accents -- */

	#accents-main{
		width:258px;
		height:35px;
		background: url(/wp-content/interactive/destinos/images/tilde_bg.png) no-repeat;
		margin-left:auto;
		margin-right:auto;
	}

	#accents-head{
		height:35px;
		float:right;
		padding-right:1px;
		line-height:35px;
		font-size:.75em;
		color:#999;
		text-align:right;
	}

	#accents-buttons{
		float:right;
		height:29px;
		margin-right:23px;
		padding-top:6px;
	}

	#accents-buttons ul{
		display:block;
		width: 180px;
		height: 22px;
		margin: 0;
		padding:0;
		text-indent:-9999px;
	}

	#accents-buttons li{
		display: inline;
		width:22px;
		height:22px;
		float:left;
		margin-left: 8px;
	}

	#accents-buttons li a{
		display: block;
		width: 22px;
		height: 22px;
		background-repeat: no-repeat;
		padding: 0;
		outline: 0;
	}

	#ac_a:link, #ac_a:visited, #ac_a:active {
		background-image:url(/wp-content/interactive/destinos/images/accent_a.png);
	}

	#ac_a:hover, #ac_a:active, #ac_a:focus {
		background-image: url(/wp-content/interactive/destinos/images/accent_a_over.png);
	}

	#ac_e:link, #ac_e:visited, #ac_e:active {
		background-image:url(/wp-content/interactive/destinos/images/accent_e.png);
	}

	#ac_e:hover, #ac_e:active, #ac_e:focus {
		background-image: url(/wp-content/interactive/destinos/images/accent_e_over.png);
	}

	#ac_i:link, #ac_i:visited, #ac_i:active {
		background-image:url(/wp-content/interactive/destinos/images/accent_i.png);
	}

	#ac_i:hover, #ac_i:active, #ac_i:focus {
		background-image: url(/wp-content/interactive/destinos/images/accent_i_over.png);
	}
	#ac_o:link, #ac_o:visited, #ac_o:active {
		background-image:url(/wp-content/interactive/destinos/images/accent_o.png);
	}

	#ac_o:hover, #ac_o:active, #ac_o:focus {
		background-image: url(/wp-content/interactive/destinos/images/accent_o_over.png);
	}

	#ac_u:link, #ac_u:visited, #ac_u:active {
		background-image:url(/wp-content/interactive/destinos/images/accent_u.png);
	}

	#ac_u:hover, #ac_u:active, #ac_u:focus {
		background-image: url(/wp-content/interactive/destinos/images/accent_u_over.png);
	}

	#ac_n:link, #ac_n:visited, #ac_n:active {
		background-image:url(/wp-content/interactive/destinos/images/accent_n.png);
	}

	#ac_n:hover, #ac_n:active, #ac_n:focus {
		background-image: url(/wp-content/interactive/destinos/images/accent_n_over.png);
	}

/* -------------------------- watch page ---------------------------- */

	#watch-content{
		width:916px;
	 	height:auto !important;
	 	margin:0 27px 64px 27px;
		margin-left:27px;
		margin-right:27px;
		padding:0;
		overflow:hidden;
	}

	#watch-left-col{
		float:left;
	 	width:553px;
	 	height:auto !important;
	 	margin-right:28px;
	 	padding:0;
		overflow:hidden;
	}

	#watch-video{
	 	width:553px;
	 	height:423px;
	 	background:url(/wp-content/interactive/destinos/watch/images/video_bg.jpg) no-repeat;
	 	margin-bottom:5px;
	}

	#watch-video-title{
	 	width:493px;
	 	height:40px;
	 	padding-left:60px
	}

	.vtitle{
		font:normal 1.13em georgia,times new roman,serif;
		color:#fff;
		line-height:39px;
	}

	#watch-video-player{
		width:512px;
		height:288px;
		margin-left:20px;
		margin-top:26px;
	}

	#watch-right-col{
		float:left;
		width:335px;
	 	height:auto !important;
		overflow:hidden;
	}

	.watch-select-title{
		width:319px;
		height:39px;
		background-color:#4a80bc;
		margin:0;
		padding-left:16px;
		border-bottom:1px solid #76a6cf;
		font:bold .94em georgia, times new roman, serif;
		color:#333;
		line-height:39px;
	}

	#watch-select-area{
		width:335px;
		height:383px;
		margin-bottom:5px;
		padding:0;
		background-color:#5394d0;
	}

	.watch-select-epis{
		width:335px;
		height:26px;
		margin:0;
		padding:0;
		font:normal .83em georgia,times new roman,serif;
		color:#fff;
		line-height:26px;
		text-align:center;
	}

	#watch-selector{
		width:292px;
		height:255px;
		background-color:#333;
		margin-left:16px;
		padding:10px 0 0 10px;
	}

	#watch-selector li{
		display:inline;
		float:left;
		margin-right:7px;
		margin-bottom:7px;
		text-align:center;
		font-size:.97em;
		line-height:20px;
	}

	#watch-selector li a{
		display:block;
		width:41px;
		height:21px;
		text-decoration:none;
	}

	.epis-active{
		background:url(/wp-content/interactive/destinos/watch/images/watch_ep_on.png) no-repeat;
		color:#333;
		outline: 0;
		cursor:default;
	}

	.epis-link{
		color:#80b8b8;
		outline: 0;
	}

	.epis-link:link, .epis-link:visited, .epis-link:active {
		background:url(/wp-content/interactive/destinos/watch/images/watch_ep_off.png) no-repeat;
	}

	.epis-link:hover, .epis-link:active, .epis-link:focus {
		background:url(/wp-content/interactive/destinos/watch/images/watch_ep_over.png) no-repeat;
	}

	#watch-segment-list{
		width:335px;
		height:84px;
		margin:0;
		padding-top:8px;
		font-size:.75em;
		line-height:15px;
		color:#cff;
	}

	.sl-left{
		float:left;
		width:113px;
		text-align:right;
		margin-right:5px;
	}

	.sl-right{
		float:left;
		width:217px;
		text-align:left;
	}

	#watch-prac-links{
		width:493px;
		height:auto !important;
		margin:0;
		padding:30px 0 33px 60px;
		border-top:1px solid #2d6aa0;
		background-color:#193960;
		font-size:.75em;
		line-height:27px;
	}

	.prac-link-title{
		width:423px;
		height:27px;
		margin:0;
		padding-left:12px;
		background:url(/wp-content/interactive/destinos/watch/images/watch_hdr_RP.jpg) no-repeat;
		font-weight:bold;
		color:#036;
	}

	.hl-prac-title{
		color:#a3e4fc;
	}

	.prac-links{
		width:423px;
		height:27px;
		margin:0;
		padding-left:12px;
		text-decoration:none;
		color:#f90;
	}

	.hl-prac-links{
		color:#69c;
	}

	.prac-links:link, .prac-links:visited, .prac-links:active {
		color=#f90;
	}

	.prac-links:hover, .prac-links:active, .prac-links:focus {
		color:#69c;
	}


	#watch-prac-links img{
		margin:0;
		padding:0;
	}

	#watch-prac-bottom{
		width:553px;
		height:12px;
		margin:0;
		padding:0;
		overflow:hidden;
	}

	#pr-left{
		position:relative;
		float:left;
		width:12px;
		height:12px;
		margin:0;
		padding:0;
	}

	#pr-left img{
		vertical-align:top;
	}

	#pr-center{
		position:relative;
		float:left;
		width:529px;
		height:12px;
		background-color:#193960;
	}

	#pr-right{
		position:relative;
		float:left;
		width:12px;
		height:12px;
		margin:0;
		padding:0;
	}

	#pr-right img{
		vertical-align:top;
	}

	#watch-desc{
		width:335px;
		height:auto !important;
		background-color:#4896d2;
		border-top:1px solid #76a6cf;
	}

	#watch-desc-text{
		width:301px;
		margin:0;
		padding:30px 17px 24px 17px;
		font-size:.75em;
		line-height:16px;
		color:#333;
	}

	#watch-desc-bottom{
		width:335px;
		height:12px;
		margin:0;
		padding:0;
	}

	#ds-left{
		float:left;
		width:12px;
		height:12px;
		margin:0;
		padding:0;
	}

	#ds-left img{
		vertical-align:top;
	}

	#ds-center{
		float:left;
		width:311px;
		height:12px;
		background-color:#4896d2;
	}

	#ds-right{
		float:left;
		width:12px;
		height:12px;
		margin:0;
		padding:0;
	}

	#ds-right img{
		vertical-align:top;
	}

/* -------------------------- general pages ---------------------------- */

	#general-content{
		width:916px;
		padding-top:73px;
		padding-left:27px;
	}

	#general-title{
		width:878px;
		height:50px;
		margin:0;
		padding-left:38px;
		background-color:#c5d6e6;
		border-bottom:1px solid #84a8bb;
	}

	#general-title h3{
		font:normal 1.43em georgia,times new roman,serif;
		color:#095277;
		line-height:50px;
	}

	#general-bottom{
		width:916px;
		height:12px;
		background-color:#63c1ff;
		margin:0;
		padding-top:9px;
	}

/* -------------------------- credits page ---------------------------- */

	#credits-content{
		width:916px;
		height:auto !important;
		min-height:600px;
		background-color:#fff;
		padding-top:30px;
		padding-bottom:54px;
		overflow:hidden;
	}

	#credits-subhead{
		width:280px;
		padding-bottom:12px;
		font-weight:bold;
		font-size:.75em;
		line-height:16px;
		text-align:right;
		color:#069;
	}

	#credits-names{
		display:inline-block;
		float:left;
		width:280px;
		height:auto !important;
		min-height:75px;
		margin-right:25px;
		font-weight:bold;
		font-size:.75em;
		line-height:32px;
		color:#333;
		text-align:right;
	}

	#credits-titles{
		display:inline-block;
		float:left;
		width:611px;
		height:auto !important;
		min-height:75px;
		font-size:.75em;
		line-height:32px;
		color:#333;
		text-align:left;
	}

	.credits-thanks{
		padding-top:17px;
		color:#069;
	}

/* -------------------------- credits page ---------------------------- */

	#sitemap-content{
		width:916px;
		height:auto !important;
		min-height:600px;
		background-color:#fff;
		padding-top:30px;
		overflow:hidden;
	}

	h4.sm-main{
		display:block;
		width:280px;
		font-size:.75em;
		line-height:32px;
		text-align:right;
	}

	.sm-left{
		float:left;
	}

	h5.sm-prac{
		display:block;
		width:72px;
		height:auto !important;
		float:left;
		clear:both;
		margin-left:308px;
		font-size:.75em;
		font-weight:normal;
		line-height:32px;
		text-align:left;
	}

	.sm-prac-items-list{
		display:block;
		width:500px;
		height:auto !important;
		float:left;
		font-size:.75em;
		font-weight:normal;
		line-height:32px;
		text-align:left;
	}

	#sitemap-content a:link, #sitemap-content a:visited, #sitemap-content a:active {
		text-decoration:none;
		color:#c60;
	}

	#sitemap-content a:hover, #sitemap-content a:active, #sitemap-content a:focus {
		color:#999;
	}

	.sm_last{
		padding-bottom:54px;
	}

/* ------------------------ about, teachers, resource pages ----------------- */

	#utility-content{
		width:916px;
		height:auto !important;
		min-height:800px;
		background-color:#fff;
		padding-top:19px;
	}

	.util-row{
		width:916px;
		height:auto !important;
		min-height:36px;
		overflow:hidden;
	}

	.util-col-left{
		display:inline-block;
		width:280px;
		height:auto !important;
		min-height:75px;
		float:left;
		margin:0;
		padding-right:25px;
		padding-top:24px;
		border-top:1px solid #ccc;
		text-align:right;
	}

	.util-col-right{
		display:inline-block;
		width:500px;
		height:auto !important;
		min-height:75px;
		float:left;
		margin-top:0;
		padding-right:111px;
		padding-top:24px;
		border-top:1px solid #ccc;
	}

	.cast-top{
		padding-bottom:0;
		padding-top:24px;
		border-top:1px solid #ccc;
		line-height:16px;
	}

	.cast-col-left{
		display:inline-block;
		width:280px;
		height:auto !important;
		min-height:16px;
		float:left;
		margin:0;
		padding:4px 25px 23px 0;
		text-align:right;
	}

	.cast-col-right{
		display:inline-block;
		width:500px;
		height:auto !important;
		min-height:16px;
		float:left;
		margin-top:0;
		padding-right:111px;
		padding-bottom:23px;
	}

	.cast-names{
		font-weight:bold;
		color:#069;
	}

	.about-title-margin{
		margin-bottom:23px;
	}

	#util-topleft, #util-topright{
		padding-top:0;
		border:none;
	}

	.util-last{
		padding-bottom:54px;
	}

	h4.gen-title{
		color:#333;
		font-size:.81em;
		font-weight:bold;
	}

	.util-par{
		margin-bottom:23px;
		color:#333;
		font-size:.75em;
		line-height:16px;
	}

	.t-tips{
		color:#069;
		font-size:.75em;
		line-height:16px;
		padding-bottom:23px;
	}

	.teach-link:link, .teach-link:visited, .teach-link:active {
		text-decoration:none;
		color:#c60;
	}

	.teach-link:hover, .teach-link:active, .teach-link:focus {
		color:#999;
	}

	.res-item{
		margin-bottom:26px;
		font-size:.75em;
		line-height:16px;
	}

	.res-location{
		font-size:.75em;
		line-height:16px;
		font-weight:bold;
		color:#666;
	}

	.res-link:link, .res-link:visited, .res-link:active {
		text-decoration:none;
		color:#c60;
	}

	.res-link:hover, .res-link:active, .res-link:focus {
		color:#999;
	}

	.res-url:link, .res-url:visited, .res-url:active {
		text-decoration:none;
		color:#999;
	}

/* -------------------------- styles ---------------------------- */


/* -- common styles area -- */

	.bd{font-weight:bold;}

	.ul{text-decoration:underline;}

	.it{font-style:italic;}

/* --------------- Annenberg footnote and header -------------- */

#learnerHeader {background-color:#000;height:4em;}
#learnerHeader img {border:none;padding:10px 0 5px 10px;margin:0;}
#learnerHeader ul {background-color:#000;padding:0;margin:0;position:absolute;top:22px;right:0px;float:right;}
#learnerHeader ul li {display:inline;}
#learnerHeader ul a {color:#FFF;font-size:90%;text-decoration:none;padding:0 7px;}
#learnerHeader ul a:hover, #learnerHeader ul a.active {text-decoration:underline;}

#learnerFooter {clear:both;padding:0 0 10px 0;margin:0;background-color:#000;width:100%;}
#learnerFooter p {padding:5px 0 0 15px;margin:0;color:#FFF;font-size:90%;width:50em;}
#learnerFooter a {color:#FFF;text-decoration:none;padding:0 15px 0 0;}
#learnerFooter a:hover, #learnerFooter a.active {text-decoration:underline;}
#learnerHeader { font:80%/130% "lucida grande", arial, san-serif; }

#learnerFooter { font:80%/130% "lucida grande", arial, san-serif; }


/* ----- RESPONSIVE STYLES -------------- */
@media all and (max-width: 986px){

	#activity, #activity-bottom {

		margin-left: 0;
	}

	#activity-bottom {

		position: relative;
		height: auto;
	}

	#activity-inst {

		margin: 10px 20px 20px;
	}

	#buttons {

		float: none;
		width: auto;
		height: auto;
		margin-right: 0;
	}

	#controls {

		position: relative;
		width: auto;
		height: auto;
	}

		#controls ul {

			text-align: center;
		}

		#controls li {

			float: none;
			display: inline-block;
		}

	.fbanscol-td {

		border-bottom-width: 0;
	}

	#fb-table, #fbtitle_row {

		width: 100%;
		height: auto;
	}

		#fb-table th, #fb-table tr, #fb-table td {

			display: block;
		}

		#fb-table th.fbleftcol-th {

			display: none;
		}

	.fbanscol-th {

		width: 100%;
	}



	.fibcont {

		float: none;
		margin-left: 0;
	}

	#general-content {

		width: auto;
		padding-left: 0;
		padding-top: 0;
	}

	#general-title {

		width: auto;
		height: auto;
		padding-left: 20px;
		padding-right: 20px;
	}

	.home-epis, .home-lgintro, .home-lgtitle, .home-subtitle {

		padding: 0 10px;
	}

	#activity, #activity-bottom, #activity-inst, #general-bottom, #index-intro, #intro-blocks, #main, #nav-home-page, #practice-tabs,
	#segment-region, #shell-index, #shell-inner, #shell-main, #shell-practice,
	#shell-title, #shell-title-top, #shell-title-bottom, #top-nav, #upm-title, #upm-content, #upm-bottom, #upm-right-col,
	#watch-content, #watch-desc, #watch-desc-text, #watch-prac-links,
	.upm-res-head, .upm-res-desc, .watch-select-title, .watch-select-epis {

		width: auto;
	}

	#index-intro {

		margin-left: 0;
		height: auto;
	}

	.introBT { padding: 0; margin: 0; }

	#intro-blocks {

		text-align: center;
		padding-left: 0;
	}

		#intro-blocks li {

			float: none;
			display: inline-block;
			vertical-align: top;
			margin: 15px;
			background-color: #E5F2FA;
			padding: 20px 30px;
			border: 1px solid #e0e0e0;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}

			#intro-blocks a:link, #intro-blocks a:visited, #intro-blocks a:active {

				background-image: none;
			}

		#intro-blocks li a {

			width: 100%;
			max-width: 184px;
			height: auto;
		}

	.intro-photo {

		padding: 4px;
		border: 1px solid #c9d5dc;
		background-color: #ffffff;
		margin-left: 0;
	}

	#link-footer {

		padding: 0;
	}

	#logo {

		float: none;
		width: auto;
		height: auto;
		margin: 0;
		padding-left: 12px;
	}

	#nav-about, #shell-index {

		width: inherit;
		height: auto;
	}

	#nav-about {

		line-height: 32px;
	}

	.nav-about-margin,
	.nav-about-home-margin {

		margin: 0;
	}

	#nav-general-pages {

		float: none;
		width: auto;
		height: auto;
	}

	#nav-general-pages li, #nav-home-page li {

		display: block;
		float: none;
	}

		#nav-general-pages li a, #nav-home-page li a {

			display: block;
			width: auto;
			text-align: left;
			padding: 0 12px;
		}

	#nav-home-page {

		float: none;
		height: auto;
	}

	.nav-active, .nav-link {

		margin-right: 0;
	}

	#nav-practice-block {

		width: inherit;
		margin-right: 0;
	}

	#practice-tabs {

		text-align: left;
		margin-right: 12px;
		padding-left: 12px;
		height: auto;
		background-color: #203a5b;
	}

	#practice-tabs li {

		float: none;
		display: inline-block;
		text-align: center;
		width: 20%;
		margin-right: -3px;
	}

		#practice-tabs li a {

			width: 100%;
			height: auto;
			margin-right: 0;
			background-image: none;

		}

	#practice-title {

		float: none;
		width: auto;
	}

	#section-title {

		padding-left: 12px;
	}

	.seg-list-li {

		float: none;
		display: inline-block;
		width: auto;
		height: auto;
		min-height: 74px;
		vertical-align: top;
		padding: 145px 0 10px 0;
		margin: 10px;
		width: 191px;
		background-position: 0 -15px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

	#segment-region {

		height: auto;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}

		#segment-region {

			text-align: center;
		}

	#shell-index {

		padding: 20px;
		background-image: url('/wp-content/interactive/destinos/images/prac_bg.jpg')
	}

	#shell-inner {

		margin-left: 8px;
		margin-right: 8px;
	}

	#shell-practice {

		padding: 0;
	}

	.sl-left, .sl-right {

		float: none;
		width: 45%;
		display: inline-block;
		vertical-align: top;
	}

	#shell-title {

		margin-left: 12px;
		margin-right: 12px;
	}

	#stb-left, #stb-right {

		display: none;
	}

	.threerows {

		height: auto;
	}

	#top-nav {

		height: auto;
		padding-left: 0;
	}

	#upm-bottom {

		margin: 0 20px;
	}

	#upm-content {

		padding-left: 20px;
		margin-left: 20px;
		margin-right: 20px;
		text-align: center;
	}

		#upm-left-col, #upm-right-col {

			float: none;
			display: inline-block;
			vertical-align: top;
		}

		#upm-left-col {

			height: auto;
		}

			#upm-left-col img {

				max-width: 100%;
			}

		.upm-left-txt {

			width: auto;
			margin-bottom: 10px;
		}
	#upm-title {

		margin-left: 20px;
		margin-right: 20px;
	}

	#utility-content {

		width: auto;
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}

		.util-row {

			width: auto;
		}

		.cast-col-right {

			width: 100%;
		}

		.cast-col-left,
		.util-col-left, .util-col-right {

			width: auto;
		}

			.cast-col-left.cast-top,
			.util-col-left {

				display: none;
			}

				#util-topleft {

					display: block;
				}

			.util-col-right {

				padding-right: 0;
			}

	.watch-prac-list {

		display: inline-block;
		float: none;
	}

	#watch-content {

		position: relative;
	}

	#watch-left-col, #watch-right-col {

		float: none;
		display: inline-block;
		vertical-align: top;
	}

		#watch-left-col {

			width: 59%;
			margin-right: 0;
		}

		#watch-video {

			width: 100%;
			height: auto;
			background-position: right bottom;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			background-size: cover;
		}

		#watch-video-player {

			width: 100%;
			height: auto;
			margin-left: 0;
		}

		#watch-prac-links {

			padding: 20px;
		}

		#watch-prac-bottom {

			display: none;
		}

		#watch-select-area {

			width: auto;
			height: auto;
		}

		#watch-selector {

			width: auto;
			height: auto;
			overflow: auto;
			margin-left: 0;
			padding: 10px;
		}

			#watch-selector ul {

				text-align: center;
			}

			#watch-selector li {

				float: none;
				display: inline-block;
				margin: 3px;
			}

		#watch-segment-list {

			width: auto;
			height: auto;
		}

	#watch-video-title {

		padding-left: 20px;
	}


	#active-tab,
	#ptl1:link, #ptl1:visited, #ptl1:active,
	#ptl1:hover, #ptl1:active,#ptl1:focus,
	#ptl2:link, #ptl2:visited, #ptl2:active,
	#ptl2:hover, #ptl2:active,#ptl2:focus,
	#ptl3:link, #ptl3:visited, #ptl3:active,
	#ptl3:hover, #ptl3:active,#ptl3:focus,
	#ptl4:link, #ptl4:visited, #ptl4:active,
	#ptl4:hover, #ptl4:active,#ptl4:focus,
	#ptl5:link, #ptl5:visited, #ptl5:active,
	#ptl5:hover, #ptl5:active,#ptl5:focus,
	#ptl6:link, #ptl6:visited, #ptl6:active,
	#ptl6:hover, #ptl6:active,#ptl6:focus,
	#ptl7:link, #ptl7:visited, #ptl7:active,
	#ptl7:hover, #ptl7:active,#ptl7:focus,
	#ptl8:link, #ptl8:visited, #ptl8:active,
	#ptl8:hover, #ptl8:active,#ptl8:focus {

		background-image: none;
	}

		#active-tab {

			background-color: #63c1ff;
			width: auto;
			height: auto;
			margin-right: 0;
		}
}

@media all and (max-width: 888px){

	#watch-right-col {

/*		position: absolute;*/
		top: 0;
		right: 0;
/*		height: 40px !important;*/
		overflow: hidden;
		width: 100%;
	}

	#watch-left-col {

		width: 100%;
	}
}

@media all and (max-width: 640px){

	#practice-tabs li {

		display: block;
		width: 100%;
		margin-right: 0;
	}
}

@media all and (max-width: 505px){

	#intro-blocks li {

		padding: 10px 20px;
	}
	
	#upm-left-col {

		width: 100%;
	}

	#upm-left-col img {

		width: auto !important;
		max-width: 100%;
		height: auto !important;
		margin-bottom: 10px;
	}
}
